{
    "logs": [
        {
            "outputFile": "C:\\Users\\Eletronica10\\Desktop\\Projetos bibliotecas\\MTK\\Demo\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\Eletronica10\\.gradle\\caches\\transforms-2\\files-2.1\\48c7d5db346d8a6cd9af077a837a1cc4\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}